+++
title = "Ovocný dort s krémem a želatinou"
date = 2024-03-29
author = "Terezka"

[taxonomies]
kategorie = ["dezerty"]
tagy = ["bezlepkové", "low carb", "pečené", "vegetarian"]


[extra]
portions = "10"
time = "příprava 45 min + pečení 40 min + chlazení a tuhnutí 60"
source = "korpus z DiaStyl.cz"
+++

Ovoce ||
-|-
Mražené ovoce (viz Tipy) | cca 200 až 300 g

Korpus ||
-|-
Vejce | 3 ks
Březový cukr | 2 lžíce (dle chuti)
Mandlová mouka | 150 g + na vysypání
Prášek do pečiva bez fosfátů | 1 lžička
Jedlá soda | 2 lžička 
Citronová kůra, sušená bio | 1 špetka
Sůl | 1 špetka
Máslo, rozpuštěné | 40 g + na vymazání
Vanilkový extrakt | pár kapek
Mléko | 1-3 lžíce
 
Krém ||
-|-
Smetana ke šlehání | 250 g
Škrob | 1 lžička
Čerstvý sýr | 120 g
Březový cukr | 1-2 lžíce
Citronová kůra, sušená bio | 1 špetka
Vanilkový extrakt | pár kapek
 
Želatina ||
-|-
Agar | 5 g
Odkapaná šťáva z ovoce | 
Březový cukr | dle chuti

### Ovoce
1. Mražené ovoce vyndáme včas z mrazáku (ideálně večer předtím), nasypeme ho do cedníku a posadíme nad misku. Díky tomu se odkapaná šťáva zachytí, což se nám hodí na želatinu.

### Korpus
1. Troubu si předehřejeme na 180°C. Dortovou formu o průměru cca 21 cm si vymažeme máslem a vysypeme mandlovou moukou (nebo můžeme dne i stěny vyložit pečícím papírem a postříkat trochou kokosového oleje).
1. V robotu spolu vyšleháme vejce a březový cukr do pěny. Tento krok je základ úspěchu, můžeme tedy nechat špehat déle.
1. Mezitím si v míse smícháme suché suroviny: mandlovou mouku, prášek do pečiva, jedlou sodu, citronovou kůru a sůl.
1. Když je vyšlehaná pěna, nalijeme rozpuštěné (ne horké) máslo, vanilkový extrakt a ještě chvíli vyšleháme.
1. Přisypeme suché suroviny a necháme pořádně promíchat.
1. POkud by se těsto zdálo přiliš tuhé, můžeme přidat trochu mléka.
1. Těsto vlijeme do formy a rovnoměrně rozprosřeme.
1. Pečeme 30-40 minut. Po vyndání z troby necháme vychladnout

### Krém
1. Vychlazenou smetanu ke šlehání vyšleháme do šlehačky společně se škrobem (použijeme ve chvíli, kdy se bojíme, že krém bude příliš tekutý).
1. Přidáme čerstvý sýr,  březový cukr dle chuti, citronovou kůru a vanilkový extrakt. 
1. Vše zašleháme do krému a dáme stranou.
1. Rovnoměrně rozprostřeme na vychladlý korpus a poklademe (pokrájeným) rozmraženým ovocem.

### Želatina
1. V této části je to jednoduché - postupujeme dle návodu. Já použila Agar od Amylonu a návod jsem si jen zkrátila na polovinu množství: 
1. Agar (5g) promícháme v 500 ml vody (tady nalijeme všechnu okapanou šťávu z ovoce a doplníme vodou) a dle potřeby dosladíme.
1. Vaříme 3 minuty, poté necháme mírně vychladnout (měli bychom být schopni do agaru ponořit prst a nespálit se.
1. Opatrně (třeba přes lžíci) naléváme na hotový dort.
1. Celý dort necháme v lednici pořádně zatuhnout. Před krájením objedeme stěny tenkým nožem, aby šel dobře od formy. Podávat můžeme ozdobené ovocem.


### Tipy
- Ovoce používám mražené, jelikož jsem využila i ovocnou šťávu, která mi po rozmrazení zbyla. Stejně by šlo použít i kompotované, jelikož zbyde nějaká šťáva. Čerstvé ovoce je samozřejmě také skvělé, ale nezbyde nic po odkapání, takže pak lze použít buď trochu džusu nebo vodu, nebo můžeme trochu ovoce rozmixovat a naředit ho s vodou a mít tak ovocnou šťávu.
