+++
title = "Arašídový cheesecake"
date = 2023-07-25
author = "Terezka"

[taxonomies]
kategorie = ["dezerty"]
tagy = ["bezlepkové", "low carb", "snadné", "vegetarian"]

[extra]
portions = "12"
time = "30 min + uležení min 300"
source = "upraveno z knihy 365 nízkosacharidových receptů"
+++

Korpus ||
-|-
Máslo, rozpuštěné | 60 g
Kakaový prášek | 45 g
Čekankový sirup | 35 g
Mandlová mouka | 200 g

Náplň ||
-|-
Čerstvý smetanový sýr | 650 g
Arašídové máslo, jemné | 250 g
Vanilkový lusk | dřeň z 1/2 kusu
Březový cukr | 3 lžíce
Smetana ke šlehání | 230 ml

Čokoláda ||
-|-
Máslo | 25 g
Čokoláda, min 85% podílu kakaa | 25 g
Březový cukr | 1 lžička

1. Připravíme si dortovou formu o průměru 26 cm a spodní část vyložíme papírem a stěny vymažeme máslem. Dort bude těžký a nepůjde jednoduše vyndat horem, proto doporučuji použít takovou dortovou formu, které můžete "odepnout" stěnovou část.

### Korpus
1. Do misky si dáme rozpuštěné máslo, přisypeme kakaový prášek, čekankový sirup a vymícháme dohladka.
1. Přidáme polovinu mandlové mouky a promícháme. Až jsou suroviny spojené, přidáme druhou část a rukou prohněteme.
1. Propojené těsto dáme do dortové formy a vtlačíme ho tak, aby se rozprostřelo po celém dně formy a ideálně i trochu po stěnách. Takto připravený korpus dáme stranou.

### Náplň
1. Mixérem vymícháme dohromady čerstvý sýr, arašídové máslo, dřeň z vanilkového lusku a jednu lžíci březového cukru.
1. V jiné míse vyšleháme šlehačku se zbylým březovým cukrem.
1. Arašídovou směs postupně a za stálého mixování zašleháváme do šlehačky. Dle chuti můžeme ještě přisladit, ale nemělo by být potřeba.
1. Hotovou náplň přesuneme na korpus a rovnoměrně rozetřeme. Není potřeba roztírat až úplně ke stěnám. Doporučuji tam nechat trochu prostoru, aby se dort z formy dobře vyndaval.

### Čokoláda
1. Ve vodní lázni rozpustíme máslo s hořkou čokoládou a bžezovým cukrem.
1. Čokoládovou polevu nalijeme, pocákáme či jinak naneseme na hotový dort. Pro umělecký dojem můžeme použít i zdobící sáček.

1. Dort vložíme do ledničky minimálně na 4 hodiny, ideálně přes noc.


### Tipy

- Na náplň můžeme použít buď jen čerstvý sýr jak je psáno v receptu, nebo ho můžeme nakombinovat s jedním kelímkem mascarpone. Pokud chceme odlehčený, můžeme zvolit jednu vaničku tvarohu a zbytek čerstvého sýra. Hlavní je, abychom měli podobnou strukturu k čerstvému sýru, aby se nám potom cheesecake nerozpadl. A samozřejmě vždy si hlídáme množství, zde konkrétních 650 g.
- Mandlovou mouku na korpus můžeme vyměnit (nebo částečně namíchat) s jinou oříškovou moukou - vlašskou, makadamovou, arašídovou, lískooříškovou atp. Jen pozor na kokosovou, sice je to také ořech, ale kokosová mouka mnohem víc saje a mohla by působit příliš suše. Maximálně můžeme přidat strouhaný kokos, který však doporučuji koupit bio (ten není tak vyschlý a bez chuti, oproti klasickému).
- Po krájení dort budete chtít opět vrátit do lednice. Doporučuji na něj zpátky nasadit odepínací stěnovou část. Jak již bylo zmíněno, dort je těžký a mohlo by se stát, že po dlouhém stání v lednici zapůsobí gravitace a dort by se mohl rozjet do stran a nehezky rozplácnout. Tomuto můžete předejít přidáním želatiny ve chvíli, kdy šleháte šlehačku (zde je na mysli želatina prášková průhledná, bez chuti a cukru). Nebo do celé náplně nakonec přimíchat ztužovač na smetanové dorty (ale pozor, ve všech je základem bílý cukr a dezert by již pak nebyl low carb).
