Webové stránky s recepty postavené na generátoru [Zola](https://www.getzola.org/).

## Příprava pro vývoj

1. Nainstalovat [Zolu](https://www.getzola.org/)
1. Naklonovat repozitář, například `git clone git@git.0x45.cz:em/receptty.org.git`
1. Spustit Zolu pro vývoj: `zola serve`, nebo vygenerovat statické HTML: `zola build`

## Jak přidat recept

Ve složce `content` stačí vytvořit novou složku. Její název bude zároveň URL budoucího receptu. Ve složce s receptem musí být soubor `index.md`, který obsahuje header:

```
+++
title = "Název receptu"
date = 2024-01-01
author = "Autor"

[taxonomies]
kategorie = ["category"]
tagy = ["tag1", "tag2"]

[extra]
portions = "1"
time = "120"
source = "Název zdroje"
source_url = "URL zdroje"
+++
```

Taxonomie a metadata v sekci `[extra]` jsou nepovinná. Součástí složky může být zároveň obrázek s názvem `img.jpg`, který se použije pro náhled receptu.
